.Web-ed-WIDesignationTitle p {
  font-size: 46px !important;
  line-height: 50px;
  color: #0044b5;
  font-family: "Antonio",sans-serif !important;
  text-transform: uppercase;
  font-weight: 600;
}

.ServiceCategories .PartnerAgencyImage,
.TargetedAgencies .PartnerAgencyImage {
  display: none;
}
.Body-Page-Statements #BalanceSummary .Col-Due,
.Body-Page-Statements .BalanceSummary .PayDueButton{
  display: none !important;
  
}

